base-compat-0.12.1: A compatibility layer for base

Safe Haskell | Safe-Inferred
Language | Haskell2010

Foreign.Marshal.Safe.Compat

Synopsis

- module Foreign.Marshal.Alloc
- module Foreign.Marshal.Array
- module Foreign.Marshal.Error
- module Foreign.Marshal.Pool
- module Foreign.Marshal.Utils

# Documentation

The module Foreign.Marshal.Safe re-exports the other modules in the `Foreign.Marshal` hierarchy:

module Foreign.Marshal.Alloc

module Foreign.Marshal.Array

module Foreign.Marshal.Error

module Foreign.Marshal.Pool

module Foreign.Marshal.Utils